@echo OFF
rem  *
rem  * ESA, Enterprise Server Administration
rem  *      Catalog List Utility
rem  *
rem  * CATGET01 identifies the CATALOG.DAT file that will be used as input
rem  * CATTXT01 identifies the ASCII/Text file to be used as output
rem  * CATCTL01 identifies the control file, if null then default to list
rem  *
     call ..\..\ENV1BASE
     set CATGET01=%BASECAT%\CATALOG.DAT
     set CATTXT01=%BaseSYS%\LOGS\SYSOUT_SYS1CATLIST.TXT
rem  *
rem  * By setting the CATCTL01 to a null value the catalog list program will
rem  * use the program defaults and produce a list file with the binary
rem  * values removed prior to writing to the text file.
     set CATCTL01=%BaseSYS%\PARMLIB\CATLIST1.CTL
rem  *
     echo *******************************************************SYS1CATLIST
     echo Starting JobName SYS1CATLIST, User is %USERNAME%
rem  *
     run CBLCATC2
     if not "%ERRORLEVEL%" == "0" goto EOJNOK
     echo The Catalog list will be displayed in a separate window...
     START NotePad %CATTXT01%
rem  *
:EOJAOK
     echo Finished JobName SYS1CATLIST, User is %USERNAME%
     goto END
rem  *
:EOJNOK
     echo ABENDING JobName SYS1CATLIST, User is %USERNAME%
rem  *
:END
