@echo OFF
rem  * *******************************************************************
rem  *            SYS1FILEENABLE.cmd - a Windows Command File            *
rem  *         This program is provided by SimoTime Technologies         *
rem  *           (C) Copyright 1987-2019 All Rights Reserved             *
rem  *             Web Site URL:   http://www.simotime.com               *
rem  *                   e-mail:   helpdesk@simotime.com                 *
rem  * *******************************************************************
rem  *
rem  * ESA, Enterprise Server Administration
rem  *      Enable and Open a File for a CICS Region
rem  *      Parameter one must be the server name
rem  *      Parameter two must be the data file name
rem  *
rem  * Set the common environment variables
     set ezServerName=%1
     call ..\..\Env1BASE
     call SimoNOTE "****************************************SYS1FILEENABLE"
     call SimoNOTE "Starting CmdName SYS1FILEENABLE %ezServerName%, File is %2, User is %USERNAME%"
rem  *
     casfile -r%1 -ee -oo -d%2
rem  *
     call SimoNOTE "Complete CmdName SYS1FILEENABLE %ezServerName%, File is %2, User is %USERNAME%"
