@echo OFF
rem  *
rem  * ESA, Enterprise Server Administration
rem  *      Catalog List Utility, Dump Format
rem  *      The Control file is created using the Windows "echo" command
rem  *
rem  * CATGET01 - identifies the CATALOG.DAT file that will be used as input
rem  * CATTXT01 - identifies the ASCII/Text file to be used as output.
rem  * CATCTL01 - identifies the control file
rem  *
     call ..\..\Env1BASE
     set CATGET01=%BASECAT%\CATALOG.DAT
     set CATTXT01=%BASESYS%\LOGS\SYSOUT_SYS1CATDUMP.TXT
     set CATCTL01=%BASESYS%\PARMLIB\CATDUMP1.CTL
rem  *
     echo *******************************************************SYS1CATDUMP
     echo * Starting JobName ezCATDUMP, User is %USERNAME%
rem  *
     echo * Create the control file CATCTL01 to have the Catalog List
     echo * be created in a Hexadecimal Dump format.
rem  *
     if exist %CATCTL01% erase %CATCTL01%
     echo *>%CATCTL01%
     echo /DUMP>>%CATCTL01%
     echo /NOSHOWDUMP>>%CATCTL01%
     echo *>>%CATCTL01%
     echo /FLAG-HDR=Y>>%CATCTL01%
     echo /FLAG-EBC=N>>%CATCTL01%
     echo /FLAG-HEX=Y>>%CATCTL01%
     echo /FLAG-ASC=Y>>%CATCTL01%
     echo *>>CATCTL01.TXT
rem  *
     echo * Post Catalog information to a file and display to a screen
     run CBLCATC2
     if not "%ERRORLEVEL%" == "0" goto EOJNOK
     echo * The Catalog list with dump format will be displayed in a separate window...
     START NotePad %CATTXT01%
rem  *
:EOJAOK
     echo Finished JobName SYS1CATDUMP, User is %USERNAME%
     goto END
rem  *
:EOJNOK
     echo ABENDING JobName SYS1CATDUMP, User is %USERNAME%
rem  *
:END
